Multiple Dell EMC Products CVE-2018-1183 XML External Entity Injection Vulnerability

Bugtraq ID: 104024
Class: Unknown
CVE: CVE-2018-1183
Remote: Yes
Local: No
Published: Apr 25 2018 12:00AM
Updated: Apr 25 2018 12:00AM
Credit: Jakub Palaczynski
Vulnerable: EMC XtremIO 4.0.4-41
EMC VNXe3200 3.1.5.8711957
EMC VNXe3200 3.1.0
EMC VNXe1600 0
EMC VNXe 0
EMC VNX2 OE for File 8.1.9.217
EMC VNX2 OE for File 8.1.9.211
EMC VNX2 OE for File 8.1.9.155
EMC VNX2 8.1.9.155
EMC VNX2 8.0
EMC VNX1 7.1.80.3
EMC VNX1 7.0
EMC VMAX eNAS 8
EMC ViPR SRM 4.0.3
EMC ViPR SRM 4.0.2
EMC ViPR SRM 4.0.1
EMC ViPR SRM 3.7.2
EMC ViPR SRM 3.7.1
EMC ViPR SRM 3.7
EMC ViPR SRM 3.6.3
EMC ViPR SRM 4.0
EMC ViPR SRM 3.7
EMC ViPR SRM 3.6.4
EMC ViPR SRM 3.6.2
EMC ViPR SRM 3.6.1
EMC ViPR SRM 3.6.0
EMC VASA Provider Virtual Appliance 8.4.0
EMC VASA Provider Virtual Appliance 8.3.0
EMC Unity Operating Environment 0
EMC Unisphere for VMAX 8.0.2
EMC Unisphere for VMAX 8.0.1
EMC Unisphere for VMAX 8.0
EMC Unisphere for VMAX 8.0.3.4
EMC Unisphere for VMAX 8.0.2.6
EMC Unisphere for VMAX 1.6.1.6
EMC Unisphere for VMAX 1.6
EMC Unisphere for VMAX 1.5
EMC Unisphere for VMAX 1.1
EMC Unisphere for VMAX 1.0
EMC Solutions Enabler 8.0
EMC Solutions Enabler 7.2 0
EMC Solutions Enabler 6.5.883
Dell EMC VMAX Embedded Management 1.4
Dell EMC Unisphere for VMAX 8.3
Dell EMC Unisphere for VMAX 8.2
Dell EMC Unisphere for VMAX 8.4.0.15
Dell EMC Solutions Enabler 8.3
Dell EMC Solutions Enabler 8.2
Dell EMC Solutions Enabler 8.4.0.15
Dell EMC Solutions Enabler 8.1.0.3
Not Vulnerable: EMC VNXe1600 3.1.9.9570228
EMC VNX2 8.1.9.231
EMC VNX2 05.33.009.5.231
EMC VNX1 7.1.82.0
EMC VASA Provider Virtual Appliance 8.4.0.512
EMC Unity Operating Environment 4.3.0.1522077968
EMC Unisphere for VMAX 8.4.0.8
EMC Solutions Enabler 8.4.0.8
EMC SMIS 8.4.0.6
Dell EMC VMAX Embedded Management 1.4.0.347


 

Privacy Statement
Copyright 2010, SecurityFocus